Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Leader_Follower.h File Reference

`#include "ace/os_include/os_errno.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/New_Leader_Generator.h"`
`#include "tao/LF_Follower.h"`
`#include "ace/Reverse_Lock_T.h"`
`#include "ace/Intrusive_List.h"`
`#include "ace/Intrusive_List_Node.h"`

Include dependency graph for Leader_Follower.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Leader_Follower
| TAO_Leader_Follower. More...
class | TAO_LF_Client_Leader_Thread_Helper
class | TAO_LF_Client_Thread_Helper

## Detailed Description

Id:
  Leader_Follower.h,v 1.27 2003/10/28 18:29:15 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)